/**
 * Child Theme Main CSS File
 */


#page .white-text h1 {
	color: #fff;
}

#bottom-bar .mini-contacts {
    color: #007d68;
    margin-right: 10px;

}

#bottom-bar .mini-contacts .fa {
    margin-right: 5px;
}

@media screen and (max-width: 1050px){
	.mobile-menu-icon-bg-on .dt-mobile-menu-icon:not(.floating-btn) { background-color: #fdb813 !important; padding: 10px; border-radius: 4px; }
}

body .left-icon .aio-ibd-block  { vertical-align: top; padding-top: 5px; }
body .fc-subcategory .aio-icon-header h3.aio-icon-title  { font-size: 20px; line-height: 24px; text-align: left; margin-top: 15px; }
body .fc-subcategory .aio-icon-header h3.aio-icon-title:after  { content: ''; display: block; width: 100px; height: 3px; background-color: #fdb813; margin-top: 15px; }
body .fc-header-roboto h2 { font: normal 300 30px / 36px "Roboto", Helvetica, Arial, Verdana, sans-serif !important; } 
body .fc-steps .icon_description h3 { font-size: 20px !important; line-height: 24px !important; }
body .fc-steps .icon_description_text p { font-size: 18px !important; line-height: 22px !important; }

/* Contact form customisations */
/* Upload field */
#page .frm_dropzone.dz-clickable.frm_single_upload {
    width: 100%;
    max-width: 100%;
}

#page .frm_dropzone.dz-clickable.frm_single_upload .frm_small_text {
display: none;
}

/* Footer */
.footer .mini-contacts i {
    color: #007d68;
}

@media only screen and (max-width: 480px) {
    .footer .mini-contacts::after {
        content: '\A';
white-space: pre;
    }
}